RSS   Vulnerabilities for 'Kaffe openvm'   RSS

2002-12-31
 
CVE-2002-2022

 

 
Format string vulnerability in Kaffe OpenVM 1.0.6 and earlier allows local users to execute arbitrary code, when a java.lang.NoClassDefFoundError is thrown, via format specifiers in the forName attribute.

 


Copyright 2019, cxsecurity.com

 

Back to Top